<ion-view title="Test módulo 1" id="page255">
  <ion-content padding="true" class="has-header">
    <div id="testMDulo13-markdown212" class="show-list-numbers-and-dots">
      <p style="color:#000000;font-size:18px;">
        <strong>¿Qué seña es esta?</strong>
      </p>
    </div>
    <div class="spacer" style="width: 300px; height: 20px;"></div>
    <div>
      <img src="img/shoMqQ3mRUeZJNExQpEu_elefante.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 40px;"></div>
    <form id="testMDulo13-form9" class="list">
      <ion-checkbox id="testMDulo13-checkbox7">Elefante</ion-checkbox>
      <ion-checkbox id="testMDulo13-checkbox8">Agua</ion-checkbox>
      <ion-checkbox id="testMDulo13-checkbox9">Vaso</ion-checkbox>
      <ion-checkbox id="testMDulo13-checkbox10">Cuerno</ion-checkbox>
      <a ui-sref="testMDulo14()" id="testMDulo13-button615" class="button button-positive button-block">Calificar</a>
    </form>
  </ion-content>
</ion-view>